Subject: Re: bug#24857: emacs24/25 FTBFS since a long time on GNU/Hurd

From: Paul Eggert <[email-masked]>
Date: Fri, 14 Jul 2017 05:21:44 -0700

The last message I see from you on this bug report <http://bugs.gnu.org/24857> 
is that you'd try something and report back. Did that ever happen? Also, could 
you try the latest Emacs master instead? That would be more helpful than trying 
to build old versions.